.chapter {
    overflow: auto;
}
.chapter .heading {
    margin-bottom: 16px;
    margin-top: 15px;
}
.heading, .scroll {
    padding: 0 10px;
}
.chapter .heading div {
    line-height: 21px;
    color: dimgray;
    font-size: 18px;
    font-weight: 700;
}
.chapter .square {
    box-sizing: border-box;
    border: 2px solid #3d3d3d;
    border-radius: 3px;
    width: 20px;
    height: 20px;
}
.pointer.text-underline {
    /* display: inline-block; */
    max-width: 90ch; /* Giới hạn độ dài tối đa là 20 ký tự */
    overflow: hidden;
    text-overflow: ellipsis; /* Thêm dấu ... khi văn bản bị cắt bớt */
    white-space: nowrap; /* Ngăn chặn quá trình xuống dòng */
}
.chapter .scroll {
    border: 1px solid #c4c4c4;
    box-shadow: 0 0 4px rgba(0,0,0,.3);
    padding-bottom: 12px;
    max-height: 400px;
    overflow: auto;
}
.chapter .body {
    align-items: center;
    /* border-bottom: 1px dashed rgba(0,0,0,.2); */
    border-bottom: 1px dashed rgb(117 39 19);
    line-height: 38px;
    font-size: 14px;
    font-weight: 600;
}
.mr-2, .mx-2 {
    margin-right: 0.5rem!important;
}
.pointer {
    transition: all .3s ease-in-out;
}
.pointer {
    cursor: pointer;
}
.title {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
    text-align: center;
    background-color: #752713;
    padding: 1rem 0;
    margin: 0;
    font-size: 1.2rem;
    border-radius: 3px;
}
.title .line-left, .title .line-right {
    /* background: linear-gradient(270deg,#ffd400,hsla(0,0%,77%,0)); */
}
.title .line {
    height: 2px;
    width: 100%;
    border: none;
}
.title .line-right {
    transform: rotate(-180deg);
}
.title .text-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    color: #fff;
    margin: 0 20px;
    white-space: nowrap;
}
.realtivebook{
    padding-top: 40px;
    padding-bottom: 40px;
}
.round5px{
    box-shadow: rgba(0, 0, 0, 0.25) 2px 2px 2px 0px, rgba(0, 0, 0, 0.1) 6px 6px 6px 0px;
    border-radius:5px;
    overflow: hidden;
}
.btn-info {
    color: #fff;
    border-color: #752713;
    background-color: #752713;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}
.btn-info:hover {
    color: #fff;
    border-color: #671f0d;
    background-color: #611b09;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}
.infocolor{
    color: #752713;
}
.text-yellow {
    color: #ffd600 !important;
}
.button-90 {
    display: flex;
    color: #fff;
    padding: 2px 10px;
  border-radius: 5px;
  background-color: #752713;
  background-image: radial-gradient(93% 87% at 87% 89%, rgba(0, 0, 0, 0.23) 0%, transparent 86.18%), radial-gradient(66% 87% at 26% 20%, rgba(255, 255, 255, 0.41) 0%, rgba(255, 255, 255, 0) 69.79%, rgba(255, 255, 255, 0) 100%);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;

  border: 0;

  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;

  cursor: pointer;
}
.book3d {
    position: relative;
    width: 250px;
    text-align: center;
    margin: auto;
    margin-bottom: 15px;
    margin-top: 20px;
}
.wappertitlerela {
    padding: 15px 5px;
}
.titlerelative{
    font-size: 16px;
    color: #333;
}
.titlerelative:hover{
    color: #752713;
}
#sliderrealtive .owl-nav .owl-prev,#sliderrealtive .owl-nav .owl-next{
    background: #752713;
    color: #fff;
    padding: 8px 22px !important;
    border-radius: 10px;
    
}
#sliderrealtive .owl-nav .owl-prev{
    margin-right: 15px;
}
@media (min-width: 1025px){
    .book3d {
        -moz-perspective: 300px;
        -moz-transform: rotateY(-3deg);
        -webkit-transform: perspective(300) rotateY(-3deg);
        box-shadow: 5px 5px 20px #333;
        display: inline-block;
    }
    .book3d img{
        min-height: 354px;
    }
    .book3d:after, .book3d:before {
        position: absolute;
        top: 2%;
        height: 96%;
        content: " ";
        z-index: -1;
    }
    .book3d:before {
        width: 100%;
        left: 7.5%;
        background-color: #bc0202;
    }
    .book3d:after {
        width: 5%;
        left: 100%;
        background-color: #efefef;
        box-shadow: inset 0 0 5px #aaa;
        -moz-transform: rotateY(20deg);
        -webkit-transform: perspective(300) rotateY(20deg);
    }
}

@media (min-width: 768px){
    .pr-md-5, .px-md-5 {
        padding-right: 3rem!important;
    }
    .pl-md-4, .px-md-4 {
        padding-left: 1.5rem!important;
    }
    .mr-md-4, .mx-md-4 {
        margin-right: 1.5rem!important;
    }
    .mr-md-5, .mx-md-5 {
        margin-right: 3rem!important;
    }
}
@media (min-width: 1000px){
    .ml-30 {
        margin-right: 84px!important;
    }
}
@media (min-width: 576px){
    .flex-sm-grow-1 {
        flex-grow: 1!important;
    }
}
@media (max-width: 991.98px) {
    .custommobilefix{
        max-width: 200px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
}
@media (max-width: 767.98px) {
    .w-75 {
        width: 95% !important;
    }
    .custommobilefix {
        max-width: 134px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .chapter .heading div {
        line-height: 18px;
        color: dimgray;
        font-size: 14px;
        font-weight: 700;
    }
    ul.customrmb.list-unstyled.mb-4 {
        text-align: center;
        font-size: 12px;
        padding-top: 1.5rem;
    }
    
}
@media (max-width: 575.98px) {

}
@media (max-width: 320px) {

}

